\documentclass[a4paper,BCOR5mm,11pt,pointlessnumbers,twoside,openany]{scrbook}

\newcommand*{\PROPOSAL}{Proposal}%
\input{../../preamble/preamble}
\begin{document}
	\frontmatter

	\input{../../preamble/title}
	\thispagestyle{empty}
	\tableofcontents

	\thispagestyle{empty}
	\ifdefined\PROPOSAL
	\else
	\listoffigures
	\fi
	\addtolength{\parskip}{-.5\parskip}
	\mainmatter

	\input{content/0_generalRemarks} % comment this out after reading it carefully!s
	\input{content/1_introduction}
	\input{content/2_relatedwork}
	\input{content/3_concept}
	\input{content/4_realization}
	\input{content/5_evaluation}
	\input{content/6_plan}
	\input{../../bibliography/bibliography}
	\input{content/appendix}
	\backmatter
\end{document}